Microsoft .NET 4.7 og Windows 7

Kære F2 kunde

Hvis I anvender Windows 7 til F2 klienter skal denne information til din It-afdeling.

Vi har opdaget at der med .NET 4.7 på Windows 7 er introduceret en fejl. Denne fejl kan få flere programmer til at gå ned ved opstart.
Vi har oplevet at dette også påvirker F2 og vil derfor anbefale, at man (i Windows 7 omgivelser) undlader at installere .NET 4.7.

Det er vores forventning, at Microsoft kommer med en rettelse, således at problemet er i midlertidigt.

Windows 10 er ikke påvirket.

Kundeportal
Welcome, (First Name)!

Glemt kode? Vis kode
Log In
Enter Member Area
Min Profil Log Out